{
  "minecraft:recipes/food/cooked_mutton_from_campfire_cooking": {
    "criteria": {
      "has_mutton": "2019-12-17 23:39:25 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smoker": {
    "criteria": {
      "has_furnace": "2019-12-17 23:53:42 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_campfire_cooking": {
    "criteria": {
      "has_porkchop": "2019-12-17 23:40:20 -0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2019-12-17 23:45:01 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2019-12-17 23:34:11 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2019-12-17 23:34:11 -0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/paper": {
    "criteria": {
      "has_reeds": "2019-12-18 00:05:33 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2019-12-17 23:42:48 -0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_helmet": {
    "criteria": {
      "has_leather": "2019-12-17 23:35:05 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/pumpkin_seeds": {
    "criteria": {
      "has_pumpkin": "2019-12-17 23:55:10 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2019-12-17 23:41:30 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_coal": "2019-12-17 23:44:49 -0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/map": {
    "criteria": {
      "has_compass": "2019-12-17 23:32:18 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2019-12-17 23:45:01 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2019-12-17 23:34:41 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-12-18 00:22:23 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2019-12-17 23:45:01 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/torch": {
    "criteria": {
      "has_stone_pickaxe": "2019-12-17 23:24:18 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_feather": "2019-12-17 23:35:00 -0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2019-12-17 23:41:30 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2019-12-17 23:42:48 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_at_least_9_coal": "2019-12-17 23:46:08 -0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-12-17 23:48:59 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2019-12-17 23:34:11 -0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2019-12-17 23:45:01 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_log": "2019-12-17 23:41:17 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "cooked_porkchop": "2019-12-17 23:55:04 -0300",
      "beef": "2019-12-17 23:36:19 -0300",
      "mutton": "2019-12-17 23:54:54 -0300"
    },
    "done": false
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2019-12-17 23:45:01 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2019-12-17 23:34:11 -0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2019-12-17 23:41:30 -0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal": {
    "criteria": {
      "has_bone": "2019-12-17 23:27:53 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2019-12-17 23:34:11 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-12-18 00:22:23 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2019-12-17 23:41:17 -0300"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2019-12-17 23:41:37 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_stick": "2019-12-17 23:45:01 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_at_least_9_coal": "2019-12-17 23:46:08 -0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_smoking": {
    "criteria": {
      "has_porkchop": "2019-12-17 23:40:20 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_oak_planks": "2019-12-17 23:41:30 -0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2019-12-17 23:41:30 -0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/leather_horse_armor": {
    "criteria": {
      "has_leather": "2019-12-17 23:35:05 -0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_leggings": {
    "criteria": {
      "has_leather": "2019-12-17 23:35:05 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-12-18 00:22:23 -0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken_from_smoking": {
    "criteria": {
      "has_chicken": "2019-12-17 23:34:53 -0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2019-12-17 23:41:30 -0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tnt": {
    "criteria": {
      "has_gunpowder": "2019-12-17 23:48:16 -0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_chestplate": {
    "criteria": {
      "has_leather": "2019-12-17 23:35:05 -0300"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:skeleton": "2019-12-17 23:42:27 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-12-18 00:22:23 -0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2019-12-17 23:41:30 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2019-12-17 23:42:48 -0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar": {
    "criteria": {
      "has_reeds": "2019-12-18 00:05:33 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-12-18 00:22:23 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2019-12-17 23:34:11 -0300"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2019-12-17 23:34:11 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_stone": "2019-12-17 23:42:48 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2019-12-17 23:34:11 -0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef": {
    "criteria": {
      "has_beef": "2019-12-17 23:34:41 -0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2019-12-17 23:38:57 -0300",
      "minecraft:mountains": "2019-12-17 23:57:08 -0300",
      "minecraft:snowy_tundra": "2019-12-17 23:24:18 -0300",
      "minecraft:dark_forest": "2019-12-17 23:52:56 -0300",
      "minecraft:river": "2019-12-17 23:33:55 -0300",
      "minecraft:wooded_mountains": "2019-12-18 00:02:38 -0300",
      "minecraft:wooded_hills": "2019-12-17 23:43:43 -0300",
      "minecraft:plains": "2019-12-17 23:29:25 -0300"
    },
    "done": false
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2019-12-17 23:41:17 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2019-12-17 23:42:48 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-12-18 00:22:23 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2019-12-17 23:45:01 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2019-12-17 23:34:11 -0300"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2019-12-17 23:36:19 -0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-12-17 23:48:59 -0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2019-12-17 23:34:11 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2019-12-17 23:41:30 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2019-12-17 23:34:11 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2019-12-17 23:41:30 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2019-12-17 23:42:48 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2019-12-17 23:42:48 -0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-12-17 23:48:59 -0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2019-12-17 23:34:11 -0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2019-12-17 23:41:30 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-12-18 00:22:23 -0300"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2019-12-17 23:34:40 -0300"
    },
    "done": true
  },
  "minecraft:husbandry/plant_seed": {
    "criteria": {
      "wheat": "2019-12-18 00:17:19 -0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_boots": {
    "criteria": {
      "has_leather": "2019-12-17 23:35:05 -0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-12-17 23:48:59 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2019-12-17 23:34:11 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-12-18 00:22:23 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/item_frame": {
    "criteria": {
      "has_leather": "2019-12-17 23:35:05 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-12-18 00:22:23 -0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2019-12-17 23:34:11 -0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-12-17 23:48:59 -0300"
    },
    "done": true
  },
  "minecraft:recipes/food/pumpkin_pie": {
    "criteria": {
      "has_pumpkin": "2019-12-17 23:55:10 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2019-12-17 23:42:48 -0300"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:skeleton": "2019-12-17 23:42:27 -0300",
      "minecraft:spider": "2019-12-18 00:26:47 -0300",
      "minecraft:creeper": "2019-12-17 23:48:14 -0300",
      "minecraft:zombie": "2019-12-18 00:08:07 -0300"
    },
    "done": false
  },
  "minecraft:recipes/decorations/brown_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-12-18 00:22:23 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-12-18 00:22:23 -0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef_from_smoking": {
    "criteria": {
      "has_beef": "2019-12-17 23:34:41 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-12-18 00:22:23 -0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken_from_campfire_cooking": {
    "criteria": {
      "has_chicken": "2019-12-17 23:34:53 -0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton_from_smoking": {
    "criteria": {
      "has_mutton": "2019-12-17 23:39:25 -0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef_from_campfire_cooking": {
    "criteria": {
      "has_beef": "2019-12-17 23:34:41 -0300"
    },
    "done": true
  },
  "minecraft:story/upgrade_tools": {
    "criteria": {
      "stone_pickaxe": "2019-12-17 23:24:18 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2019-12-17 23:42:48 -0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken": {
    "criteria": {
      "has_chicken": "2019-12-17 23:34:53 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2019-12-17 23:42:48 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-12-18 00:22:23 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2019-12-17 23:39:26 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2019-12-17 23:41:30 -0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-12-17 23:48:59 -0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2019-12-17 23:34:11 -0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton": {
    "criteria": {
      "has_mutton": "2019-12-17 23:39:25 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-12-18 00:22:23 -0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop": {
    "criteria": {
      "has_porkchop": "2019-12-17 23:40:20 -0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2019-12-17 23:41:30 -0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2019-12-18 00:22:23 -0300"
    },
    "done": true
  },
  "DataVersion": 1968
}